Subject: RE: Elevator Maintenance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Feb 2002 12:45:51 -0800 (PST)

Gary,

Yesterdays elevator problem was caused initially by a broken belt on the governor on Car # 21. This controls the speed of the car, and the car is designed to stop where it is if something happens to the governor rather than risk an overspeed condition. We have had the car thoroughly checked over today to see what else we could determine about yesterdays problems. The intercom in this car does not work, but the alarm bell does work. I can't explain why no one heard the bell. We have taken the car out of service until the intercom is repaired.

There have been several changes within the Maintenance Department since the bankruptcy in December, but none that should have impacted the maintenance levels of the elevators. We have eliminated the 24 x 7 on site coverage by the Maintenance Department, and returned to an on call arrangement which we previously had until about a year ago. We had to reduce the size of our staff as did everyone else, and simply do not have enough people to adequately staff 24 x 7 any longer. We also had two full time Elevator Mechanics on site Monday through Friday during our peak. That, however, was when we had over 8,000 people in the building. During that time we had a lot of problems just because of the extremely heavy usage. Now that we have fewer than 3,000 people here, the usage does not warrant two full time mechanics, so we have cut back to one. The routine maintenance on the elevators is still accomplished on schedule by the one mechanic. Most of the other high rise buildings in town have either one or none. In the past the second mechanic was tied up with trouble calls which we have very few of now. 

While it is not required by code, we have always made it an internal practice to do a physical inspection of all of the elevators and test all of their functions on a weekly basis. This is generally accomplished by Security or Maintenance either on Friday or Saturday after hours, as you must recall them to the lobby to do this. The inspections were not completed this past Saturday. This would normally not be a significant issue, as routines are interrupted from time to time due to other occurring problems. Unfortunately this time it was significant. 

This past Sunday has pointed out several procedural issues that either need corrected or reviewed with our support personnel. I do not know what time it was determined that someone was stuck in the elevator, but Security contacted our on call person at approximately 11:45 A.M. The on call Tech then proceeded to the building arriving at about 12:25 P.M. Our person tried unsuccessfully to reset the elevator, and when that was not possible, he asked Security if Schindler was on their way. It was at that point the he learned that Schindler had not been contacted yet. Security then called Schindler at 12:37 p.m. and Schindler contacted their mechanic at 12:44 p.m. The Schindler tech arrived on site at 1:45 p.m. and had the person out of the elevator about 2:20 p.m. It is standing procedure for Security to contact Schindler immediately in the event of an entrapment. Failure to do this resulted in an extra hour before help arrived.

I am reviewing procedures with the Security Supervisor to insure there are no delays in contacting the elevator service immediately in cases of an entrapment. We are also reviewing the routine inspection procedures on the elevators to insure that they are inspected weekly and taken out of service if the intercom does not work properly. Security will remain responsible for these inspections since they have people here at night.  

I sincerely regret the extreme inconvenience your employee went through yesterday, and I assure you we are taking every precaution to insure this does not happen again. Elevators will occasionally break, and there will occasionally be an entrapment, but 5 hours and no ability to communicate is not acceptable.

Randy

 -----Original Message-----
From: 	Kenagy, Gary  
Sent:	Monday, February 25, 2002 9:24 AM
To:	Lord, Randy
Cc:	Donovan, Bill; Woods, Steve; Corman, Shelley; January, Steve; Bryant, Mike; Rahn, Nick
Subject:	Elevator Maintenance

Randy,

Yesterday, Sunday the 24th, one of the Gas Control Dispatchers was stuck in an elevator for approximately 5 hours. Apparently the alarm and the intercom were not functioning and she had no way of notifying anyone that she was stuck between the 39th floor and the plaza. After other dispatchers became concerned about her being missing and searched for her, it was 2 hours before they determined she was stuck in an elevator. It then took another 3 hours to repair the elevator and get her out. We were advised by one of the guards that the weekly test and inspection of the intercoms was not performed on Saturday, as scheduled. We also were led to believe that the level of maintenance and monitoring of the elevators has recently changed. 

As you know, the Gas Control Center on EB42 is a 7X24 operation. It goes without saying that this type of situation is unacceptable and that a post-mortem of the event is required to correct any maintenance or operating deficiencies that may exist. Please research the event and let us know the root cause of the elevator failure, the intercom failure, and any changes in maintenance and monitoring that may have contributed. 

Thanks, Gary 

Gary Kenagy
ETS Information Technology
713-853-3094
[email-masked]